{
  "Connection-control": {
    "blur": "0",
    "hidden": "0"
  },
  "Language": "en",
  "Current-theme": "DARK",
  "Notifications": {
    "device": "0"
  },
  "Cache": {
    "cacheTimeoutMS": 300000,
    "useCacheTimeout": "1"
  },
  "Loading-screen": "1",
  "Expanded-statuses": "0"
}
